I&#039;ve got a web app that uses the Microsoft remote scripting engine to run some ASP script on the server. <BR><BR>This application works fine and has always worked fine without any version of the JRE installed. If I install the JRE version 1.3 (English edition) this application still works fine. If I install the JRE 1.3 (international edition) the remote scripting no longer works.<BR><BR>Does anybody have any idea why installing the international JRE would hose my remote scripting? <BR> <BR>